body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.container{
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 20px;
}

.select-product-option{
  border-radius: 10px;
  border: 2px solid green;
  padding: 40px 0;
  margin-top: 20px;
}

.select-product-option h1{
  text-align: center;
  margin-bottom: 20px;
}
.select-product-option table{
  width: 90%;
  text-align: center;
  margin: 0 auto;
}

.select-product-option .card-img-top{
  width: 200px;
  margin: 0 auto;
}
